LFR-FSW - Bug #582

[QR R3] [RPWSWR-627] et [RPWSWR-628] : clarifier les probléemes de SWF
05/01/2016 11:33 AM - bruno katra

Status: Closed Start date: 05/01/2016
Priority: High Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

https://jira-lesia.obspm.fr/browse/RPWSWR-627 et https://jira-lesia.obspm.fr/browse/RPWSWR-628

Il faut clarifier les problémes que I'on observe sur les SWF : il semble qu'il y en a plusieurs, sont-ils corrélés ?

- #245#476#518#548

Les 2 principaux pbs sont : la non-conformité a SSS-CP-EQS-350 + des décalages de centrage de plus de 0.22s pour les premiers
SWF.

Si les bugs persistent, il faudra faire une doc de caractérisation comme #581.

History

#1 - 22/06/2018 05:06 PM - bruno katra

- Status changed from New to Feedback

https://jira-lesia.obspm.fr/browse/RPWSWR-628 : closed
https://jira-lesia.obspm.fr/browse/RPWSWR-627 : RFW 230 a été corrigé mais jamais signée par le CNES. point JIRA commenté pour relance.

#2 - 13/12/2018 03:09 PM - bruno katra
- Status changed from Feedback to Closed

RFD 230 signée
